32661110/21 - GnuPG corrige un problème avec la validation de la chaîne de certificats de Let's Encrypt

GnuPG annonce la disponibilité d'une nouvelle version 2.2.32 de GnuPG LTS. Les utilisateurs qui ont été prévenus à l'avance que le certificat racine fourni par Let's Encrypt expirerait le 30 septembre 2021, ont signalé des problèmes avec divers services et sites Web une fois cette date arrivée. L’application de cette nouvelle version de GnuPG LTS corrige ce problème afin de restaurer l'accès à de nombreuses ressources web.

Date de publication: 
11 octobre 2021